@media screen and (max-width : 900px) {
    [data-device-specific="desktop"] {
        display: none !important
    }
}
@media screen and (min-width : 900px) {
    [data-device-specific="mobile"] {
        display: none !important
    }
}

@media screen and (max-width : 1650px) {
    .ssc_gallery_main_text {
        padding: 1em;
        width: 30%;
    }

    .ssc_gallery_main_image {
        padding: 1em;
        width: 70%;
    }

    .ssc_toolbox_container {
        padding: 0em 1em;
        box-sizing: border-box;
    }
}

/* SMALL DESKTOP */
@media screen and (max-width : 1100px) {
    .header_table_align_right li {
        font-size : 0.8em;
        padding   : 0em 0.8em;
    }

    .header_product_login_link,
    .header_free_trial_button,
    .header_contact_us_button {
        font-size   : 0.8em;
        min-width   : 154px;
        margin-left : 0em;
    }

    .header_product_login_link span,
    .header_contact_us_button span,
    .header_free_trial_button span
    {
        top: 8px;
    }

    .lower_nav_row,
    .upper_nav_row {
        padding-right : 0.8em;
    }

    .footer_menu_entries_container {
        font-size : 0.6em;
    }

    .uhs_content_container .uhs_h1 {
        font-size : 2em;
    }

    .uhs_content_container p {
        font-size : 1.2em;
    }

    .idb_wrapper {
        width: 100%;
    }

    .idb_container {
        min-width: 300px;
        min-height: 300px;
        padding: 1.5em;
    }

    .ssc_wrapper {
        height: auto;
        background-size: cover;
        position: relative;
    }

    .ssc_slides_wrapper {
        height: auto;
        display: block;
        position: relative;
    }

    .ssc_slide {
        position: relative;
        display: none;
    }

    .ssc_slide_active {
        display: block;
    }

    .ssc_content_container {
        position: relative;
        width: 100%;
        line-height: normal;
        height: auto;
    }

    .ssc_image_container {
        position: relative;
        width: 90%;
        max-height: 100%;
        right: 0;
        top: 0;
        margin: 0 auto;
        margin-bottom: 4em;
        transform: none;
    }

    .ssc_navigation_container {
        position: relative;
        right: 0;
        bottom: 20px;
        width: 100%;
    }
}

/* TABLET 1 */
@media screen and (max-width : 1000px) {

    .uhs_navigation {
        display: none;
    }


    .header_logo_container_top {
        width: 185px;
        height: 123px;
    }

    .uhs_navigation_container {
        bottom: 90px;
    }

    .uhs_fadein,
    .uhs_fadeout {
        transition: none 0s;
    }

    .uhs_content_wrapper .uhs_content_container {
        /*display: inline-block;*/
        /*vertical-align: middle;*/
        /*line-height: normal;*/

        /*position: relative;*/

        /*height: auto;*/
        /*top: auto;*/
        /*left: auto;*/
    }

    .uhs_content_container {
        width: 100%;
        height: 100%;
        padding: 1em;
        padding-top: 4em;
    }

    .uhs_button {
        font-size: 0.8em;
        padding: 0.8em;
    }

    .idb_container {
        width: 100%;
    }

    .page_content_padding {
        padding: 2em;
    }

    .page_content_padding h1 {
        margin-top: 0px;
    }

    .subpage_navigation_sidebar_content {
        padding-top: 2em;
    }

    .ssc_gallery_view {
        background-color: #000;
    }

    .ssc_toolbox_container {
        text-align: center;
        position: absolute;
        top: 0px;
        z-index: 5;
        padding-top: 20px;
        padding-bottom: 20px;
        left       : 0%;
        transform  : none;
        background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
        width: 100%;
    }

    .ssc_toolbox_button:first-child {
        margin-left: 0;
    }

    .ssc_gallery_main_content {
        height: 100%;
        width: 100%;
        position: relative;
        left: 0;
        top: 0;
        transform: none;
        overflow-x: hidden;
        overflow-y: scroll;
        padding-top: 6em;
    }

    .ssc_gallery_slide {
        position: relative;
        overflow-x: hidden;
        overflow-y: auto;
        display: none;
    }

    .ssc_gallery_slide_active {
        display: block;
    }

    .ssc_gallery_filmstrip {
        display: none;
    }

    .ssc_gallery_main_text p
    {
        display: block;
        padding-bottom: 10em;
    }

    .ssc_gallery_main_text {
        position: relative;
        width: 100%;
    }

    .ssc_gallery_main_image {
        position: relative;
        width: 100%;
        padding: 0;
    }
}

/* SMARTPHONE PORTRAIT */
@media screen and (max-width : 900px) {

    #wrapper {
        padding-top: 80px;
    }

    #header {
        height: 80px;
    }

    .second_col_content,
    .main_content_col {
        width      : 100%;
        padding    : 0;
        margin-top : 1em;
        display: table-row;
    }

    .product_showcase_container {
        width          : 100%;
        min-height     : 0;
        margin         : 0;
        margin-top     : 2em;
        padding-bottom : 3em;
    }

    .product_showcase_wrapper {
        padding : 0;
    }

    .bulletin_showcase_container {
        margin-bottom: 1em;
    }

    .subpage_navigation_wrapper {
        display : block;
    }

    .subpage_navigation_sidebar_content,
    .subpage_navigation_secondary_container,
    .subpage_navigation_sidebar {
        display : block;
    }

    .header_product_login_link span,
    .header_contact_us_button span,
    .header_free_trial_button span {
        top : 6px;
    }

    .subpage_navigation_sidebar_content {
        top         : 0px !important;
        padding-top : 0em;
        position    : relative !important;
    }

    .subpage_navigation_secondary_container {
        width : 100%;
    }

    .lower_nav_row,
    .upper_nav_row {
        display : none;
    }

    .header_mobile_navigation_button {
        display : block;
    }

    .uhs_content_wrapper .uhs_content_container {
        /*display: inline-block;*/
        /*vertical-align: middle;*/
        /*line-height: normal;*/

        /*position: relative;*/

        /*height: auto;*/
        /*top: auto;*/
        /*left: auto;*/
    }

    .uhs_content_wrapper {
        /*left      : 50%;*/
        /*top       : 50%;*/
        /*transform : translate(-50%, -50%);*/

        /*margin: 0;*/
    }

    .uhs_content_container {
        width: 100%;
        height: 100%;
        top: 15%;
        padding: 1em;
    }

    .uhs_content_container .uhs_h1 {
        font-size : 1.5em;
    }

    .uhs_content_container p {
        font-size : 1em;
    }

    .ultimate_hero_slider {
        margin-top: -80px;
    }

    .header_logo_container_top {
        width  : 185px;
        height : 123px;
    }

    .header_logo_container {
        width: 120px;
        height: 80px;
    }

    .large_header_text,
    .hero_image_content_header {
        font-size : 2.5em;
    }

    .large_header_text {
        padding: 0em 0.5em;
    }

    .page_content_padding h1 {
        font-size : 2em;
    }

    .page_content_padding h2 {
        font-size : 1.2em;
    }

    .page_content_padding {
        padding     : 1.5em 1em 1.5em 1em;
        line-height : 1.5em;
    }

    .footer_table_cell:first-child {
        display : none;
    }

    .footer_menu_entries_container {
        display   : block;
        width     : 100%;
        font-size : 1em;
    }

    .hero_image_content_wrapper {
        padding-left  : 0;
        padding-right : 0;
        height: 200px;
        padding: 0;
        top: 0px;
    }

    .responsive_logo_bg_opacity {
        opacity: 0.05;
    }

    .hero_image_background {
        height: 200px;
    }

    .hero_image_product_logo_container {
        width       : 100%;
        left        : 0%;
        margin-left : 0px;
        top: 40px;
    }

    .hero_image_product_logo {
        width : 80%;
        height: 80%;
        top: 10%;
    }

    .hero_image {
        height: 200px;
        background-color: #FFF;
    }

    .hero_image_content_header {
        margin-top: 0px;
        padding : 0em 0.5em;
        height: 200px;
        width: 100%;
        line-height: 200px;
    }

    .hero_image_content_header span {
        display: inline-block;
        vertical-align: middle;
        line-height: normal;
    }

    .bulletin_live_entry h2 {
        font-size: 1em;
    }

    .showcase_social_buttons_container {
        font-size: 1.5em;
    }

    .idb_container {
        width: 100%;
        padding: 0;
        margin-bottom:3em;
        min-height: 0px;
    }

    .page_content_padding li:before
    {
        left: 0.2em !important;
        padding-left: 0.5em;
    }

    .idb_content li:before {
        padding-left: 0em;
    }

    .idb_heading {
        line-height: 1.2em;
        padding-top: 0em;
    }

    .page_content_padding blockquote {
        padding: 1em;
    }

    .page_content_padding blockquote strong {
        padding-top: 1em;
        display: block;
    }

    .mtt_container {
        width: 150px;
        min-height: 150px;
    }

    .mtt_head {
        width: 150px;
        height: 150px;
    }

    .mtt_head_text {
        font-size: 1em;
    }

    .mtt_head_text_role {
        font-size: 0.5em;
    }

    .breadcrumb_container {
        position: relative;
        top: 0;
    }

    .swift_signup_container {
        top: -440px;
        height: 440px;
    }

    .showing_signup {
        height: 440px;
    }

    .subpage_navigation_sidebar_content h2 {
        display: none;
    }

    .bulletin_type_badge {
        margin-left: 0em;
        margin-top: 1em;
    }

    .videoWrapper {
        height: 200px !important;
    }
}

/* IPHONE */
@media screen and (max-width : 400px) {
    .uhs_content_container p {
        font-size: 0.8em;
    }

    .large_header_text {
        font-size: 2em;
    }

    .page_content_padding {
        font-size: 0.8em;
    }

    .large_header_container {
        padding-top: 2em;
    }

    .footer_menu_entries_container {
        font-size: 0.8em;
    }

    .page_content_padding h1 {
        font-size: 1.5em;
    }

    .ssc_gallery_main_text h2,
    .ssc_content_container h2 {
        font-size: 1.5em;
    }

    .ssc_gallery_main_text p,
    .ssc_content_container p {
        font-size: 12px;
    }
}

/* High-density devices */
/*@media only screen and (min--moz-device-pixel-ratio : 2), only screen and (-o-min-device-pixel-ratio : 2/1), only screen and (-webkit-min-device-pixel-ratio : 2), only screen and (min-device-pixel-ratio : 2) {*/

    /*#header {*/
        /*height     : 10rem;*/
        /*max-height : 10rem;*/
    /*}*/

    /*#wrapper {*/
        /*padding-top : 10rem;*/
    /*}*/

    /*.header_mobile_navigation_button {*/
        /*width  : 5rem;*/
        /*height : 5rem;*/
        /*right  : 2.5rem;*/
        /*top    : 2.5rem;*/
    /*}*/

    /*.header_mobile_navigation_button span {*/
        /*font-size : 5rem;*/
    /*}*/

    /*.header_logo_container {*/
        /*width  : 15rem;*/
        /*height : 10rem;*/
    /*}*/

    /*.header_logo_container_top {*/
        /*width  : 25rem;*/
        /*height : 15rem;*/
        /*top    : 5rem;*/
    /*}*/

    /*.ultimate_hero_slider {*/
        /*margin-top : -10rem;*/
    /*}*/

    /*.second_col_content,*/
    /*.main_content_col {*/
        /*width      : 100%;*/
        /*padding    : 0;*/
        /*margin-top : 1em;*/
    /*}*/

    /*.product_showcase_container {*/
        /*width          : 100%;*/
        /*min-height     : 0;*/
        /*margin         : 0;*/
        /*margin-top     : 2em;*/
        /*padding-bottom : 3em;*/
    /*}*/

    /*.product_showcase_wrapper {*/
        /*padding : 0;*/
    /*}*/

    /*.subpage_navigation_wrapper {*/
        /*display : block;*/
    /*}*/

    /*.subpage_navigation_sidebar_content,*/
    /*.subpage_navigation_secondary_container,*/
    /*.subpage_navigation_sidebar {*/
        /*display : block;*/
    /*}*/

    /*.subpage_navigation_sidebar_content {*/
        /*top         : 0px !important;*/
        /*padding-top : 0em;*/
        /*position    : relative;*/
    /*}*/

    /*.subpage_navigation_secondary_container {*/
        /*width : 100%;*/
    /*}*/

    /*.lower_nav_row,*/
    /*.upper_nav_row {*/
        /*display : none;*/
    /*}*/

    /*.header_mobile_navigation_button {*/
        /*display : block;*/
    /*}*/

    /*.uhs_content_container h1 {*/
        /*font-size : 4rem;*/
    /*}*/

    /*.uhs_content_container p {*/
        /*font-size : 2rem;*/
    /*}*/

    /*.uhs_content_container {*/
        /*width   : 100%;*/
        /*padding : 0;*/
    /*}*/

    /*.uhs_discover_more_button {*/
        /*font-size : 2rem;*/
        /*width: 300px;*/
        /*left: calc(50% - 150px);*/
    /*}*/

    /*.uhs_button {*/
        /*font-size: 2rem;*/
    /*}*/

    /*.header_mobile_navigation_flyout {*/
        /*max-width : 80%;*/
        /*font-size : 3rem;*/
    /*}*/

    /*.header_mobile_navigation_buttons_container .header_product_login_link,*/
    /*.header_mobile_navigation_buttons_container .header_contact_us_button,*/
    /*.header_mobile_navigation_buttons_container .header_free_trial_button {*/
        /*padding     : 3rem;*/
        /*line-height : 0rem;*/
    /*}*/

    /*.header_mobile_navigation_buttons_container span[mobile_link] span {*/
        /*line-height : 5.2rem;*/
    /*}*/

    /*.product_showcase_container {*/
        /*border-top-width: 1rem;*/
        /*padding: 2rem;*/
        /*border-radius: 0.5rem;*/
        /*margin-top: 3rem;*/
        /*padding-bottom: 5rem;*/
    /*}*/

    /*.product_showcase_action_button {*/
        /*font-size: 1.5rem;*/
        /*width: 15rem;*/
        /*left: calc(50% - 7.5rem);*/
    /*}*/

    /*.large_header_container {*/
        /*padding-bottom: 0;*/
    /*}*/

    /*.showcase_container_header {*/
        /*font-size: 2rem;*/
    /*}*/

    /*.bulletin_showcase_container {*/
        /*padding-top: 6rem;*/
    /*}*/

    /*.bulletin_live_entry h3 {*/
        /*font-size: 0.8rem;*/
    /*}*/

    /*.bulletin_live_entry {*/
        /*margin-bottom: 2rem;*/
    /*}*/

    /*.bulletin_type_badge {*/
        /*font-size: 1rem;*/
    /*}*/

    /*.showcase_newsletter_signup span {*/
        /*right: 3rem;*/
        /*top: 2rem;*/
    /*}*/

    /*.bulletin_read_more {*/
        /*font-size: 1.5rem;*/
        /*padding-top: 0.5rem;*/
        /*padding-bottom: 0.5rem;*/
    /*}*/

    /*.showcase_container_right_button {*/
        /*font-size: 1.5rem;*/
        /*padding-top: 0rem;*/
        /*padding-bottom: 0rem;*/
    /*}*/

    /*.page_content_padding {*/
        /*padding: 3rem 2rem 3rem 2rem;*/
    /*}*/

    /*.bulletin_read_more_wrapper {*/
        /*padding: 1rem 0rem;*/
    /*}*/

    /*.blu_description_content,*/
    /*.page_content_padding p {*/
        /*line-height: 2rem;*/
        /*font-size: 1.0rem;*/
    /*}*/

    /*.second_col_content {*/
        /*padding-top: 2rem;*/
    /*}*/

    /*.showcase_newsletter_signup {*/
        /*font-size: 1.2rem;*/
        /*padding: 1.2rem;*/
        /*position: relative;*/
        /*margin-top: 3rem;*/
    /*}*/

    /*.bulletin_content {*/
        /*padding-top: 0.5rem;*/
    /*}*/

    /*.subpage_navigation_sidebar {*/
        /*width: 100%;*/
    /*}*/

    /*.subpage_navigation_sidebar_content {*/
        /*font-size: 1rem;*/
        /*width: 100%;*/
    /*}*/

    /*.sidebar_navigation_entry {*/
        /*padding: 0.5rem 1rem !important;*/
    /*}*/

    /*.page_content_padding blockquote:before {*/
        /*font-size   : 30rem;*/
        /*top: 12rem;*/
    /*}*/

    /*.page_content_padding blockquote:after {*/
        /*font-size   : 30rem;*/
    /*}*/
/*}*/

.videoWrapper {
    position: relative;
    padding: 1em;
    margin: 25px 0px;
    height: 0;
    text-align: center;
    max-height:  450px;
    height: 450px;
}
.videoWrapper object,
.videoWrapper embed {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	max-width: 800px;
	max-height: 450px;
	display: inline-block;
}

table tr:first-child td {
    background-color: #F6F6F6;
}

table tr td {
    padding: 1em;
    border: 1px solid #e6e6e6;
}

table tr td ul {
    position: relative;
}

table tr td ul li:before {
    left: 0.25em !important;
}